GStreamer::SystemClock(3)

NAME
GStreamer::SystemClock

HIERARCHY
  Glib::Object
  +----GStreamer::Object
       +----GStreamer::Clock
            +----GStreamer::SystemClock

METHODS

  clock = GStreamer::SystemClock->obtain

PROPERTIES

'clock-type' (GstClockType : default "monotonic" : readable / writable / private)
    The type of underlying clock implementation used

ENUMS AND FLAGS

  enum GstClockType

•   'realtime' / 'GST_CLOCK_TYPE_REALTIME'

•   'monotonic' / 'GST_CLOCK_TYPE_MONOTONIC'

SEE ALSO
GStreamer, Glib::Object, GStreamer::Object, GStreamer::Clock

COPYRIGHT
Copyright (C) 2005-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See GStreamer for a full notice.